#Banniere {
	position:relative;
	background:#ffffff;
	
	-moz-box-shadow: 0px 0px 6px 0px #000000;
	-webkit-box-shadow: 0px 0px 6px 0px #000000;
	-o-box-shadow: 0px 0px 6px 0px #000000;
	box-shadow: 0px 0px 6px 0px #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=0, Strength=6);
}

#Banniere .BarreHorizontale {
	height:4px;
	margin-bottom:10px;
}
#Banniere .Lien {
	display:block;
	height:110px;
	width:350px;
	text-decoration:none;
}
#Banniere .BtnFermer {
	display:block;
	height:12px;
	width:12px;
	position:absolute;
	top:8px;
	right:4px;
}
#Banniere .Lien:hover {
	text-decoration:none;
}
#Banniere .Titre {
	font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	margin-left:15px;
	width:335px;
}
#Banniere .Image {
	float:left;
	display:block;
	border:1px solid #A0A0A0;
	margin: 5px 10px 0 15px;
}
#Banniere .Image img {
	display:block;
}
#Banniere .Contenu {
	width:240px;
	float:left;
	margin: 7px 0 0 0;
}
#Banniere .SsTitre {
	line-height:16px;
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
}
#Banniere .Descriptif {
	line-height:14px;
	font-size:11px;
	text-align:justify;
}

#BanniereMini {
	position:relative;
	display:block;
	padding: 8px 0 0 10px;
	text-decoration:none;
	
	-moz-box-shadow: 0px 0px 6px 0px #000000;
	-webkit-box-shadow: 0px 0px 6px 0px #000000;
	-o-box-shadow: 0px 0px 6px 0px #000000;
	box-shadow: 0px 0px 6px 0px #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=0, Strength=6);
}
#BanniereMini:hover {
	text-decoration:none;
}
#BanniereMini .Icone {
	display:block;
	width:16px;
	height:16px;
	position:absolute;
	top:10px;
	right:10px;
}
#BanniereMini .Titre {
	font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
}